@font-face {
  font-family: "InspireTWDC";
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Light.eot?#iefix");
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Light.eot?#iefix") format("eot"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Light.woff2") format("woff2"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Light.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "InspireTWDC";
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Roman.eot?#iefix");
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Roman.eot?#iefix") format("eot"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Roman.woff2") format("woff2"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Roman.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "InspireTWDC";
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Medium.eot?#iefix");
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Medium.eot?#iefix") format("eot"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Medium.woff2") format("woff2"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "InspireTWDC";
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Heavy.eot?#iefix");
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Heavy.eot?#iefix") format("eot"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Heavy.woff2") format("woff2"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Heavy.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "InspireTWDC";
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Black.eot?#iefix");
  src: url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Black.eot?#iefix") format("eot"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Black.woff2") format("woff2"),
    url("https://cdn.media.disneyatoz.com/fonts/InspireTWDC_Web/InspireTWDC-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
